@enable_custom_style:1;
@enable_rtl:0;
@main_color:#5fa30f;
@main2_color:#0066cc;
@main3_color:#ffffff;
@enablegooglefont:1;
@google_font_1:~"Work Sans";
@google_font_weights_1:~"400,400italic,500,500italic,700,700italic";
@google_font_subsets_1:~"latin,latin-ext";
@enablefont2:0;
@enablefont3:0;
@font_default:~"Work Sans";
@font_size:16;
@font_h:~"Work Sans";
@font_special:~"Work Sans";
@font_text:~"Work Sans";
@page_background:#ffffff;
@page_background_pattern:0;
@page_background_image_option:~"0 0 no-repeat fixed";
@page_background_image_size:cover;
@page_text:#000000;
@page_link:#000000;
@page_background_file:0;
@header_background:#ffffff;
@header_background_pattern:0;
@header_background_image_option:~"0 0 no-repeat fixed";
@header_background_image_size:cover;
@header_text:#000000;
@header_link:#000000;
@headertop_background:transparent;
@headertop_text_color:#000000;
@headertop_link_color:#000000;
@headertop_border_color:transparent;
@header_background_file:0;
@menu_background:transparent;
@menu_link_color:#000000;
@menu_link_hover_color:#5fa30f;
@footer_background:#ffffff;
@footer_background_pattern:0;
@footer_background_image_option:~"0 0 no-repeat fixed";
@footer_background_image_size:cover;
@footer_text:#000000;
@footer_link:#000000;
@footer_background_file:0;
